{
	quest.26B0D931730C13C2.quest_desc: [ ]
	quest.26B0D931730C13C2.quest_subtitle: ""
	quest.26B0D931730C13C2.title: "终结的开始"
	quest.26DF04FB3185ACDB.quest_desc: ["这将提供你所需要的&o所有&a气压&f&r,当然,这不是双关语."]
	quest.315F60A6F85B20C6.quest_subtitle: "法术即生命"
	quest.3D4647F929C44E7E.quest_subtitle: "用这个你真的可以飞驰"
	quest.541FAAC70253D519.quest_subtitle: "满足你魔法需求的一罐果汁"
	quest.69416C5D8EAD2C82.quest_subtitle: "按需温度控制"
	quest.74B8E2EA0BB98B5F.quest_desc: [ ]
	quest.74B8E2EA0BB98B5F.quest_subtitle: "把星块喂给蜜蜂"
	quest.74B8E2EA0BB98B5F.title: "&#7A95FF无限能量"
	quest.77E461E7705E4346.quest_desc: [ ]
	quest.77E461E7705E4346.quest_subtitle: "低调但有用的炫耀"
	quest.77E461E7705E4346.title: ""
	quest.78BCB80016523F07.quest_desc: ["这可以作为你&#7AFFFAAE&r系统的创造模式能源."]
}
